"use server";
import { eq, not , asc} from "drizzle-orm";
import { revalidatePath } from "next/cache";
import { db } from "@db/index";
import { State } from "@db/schema/States";

export const getData = async () => {
  const data = await db.select().from(Account).orderBy(asc(Account.last_name));
  return data;
};